# artistco-ui

repository of commonly used artistco UI components

## Install

```bash
npm install --save artistco-ui
```

## Usage

```jsx
import React, { Component } from 'react'

import { ThemeProvider } from 'styled-components';

import { theme, Paper } from 'artistco-ui'

class Example extends Component {
  render () {
    return (
      <ThemeProvider theme={theme}>
        <Paper>Ok</Paper>
      </ThemeProvider>
    )
  }
}
```

## Dev

Clone on your local

```
git clone git@bitbucket.org:cloudforartists/artistco-ui.git
cd artistco-ui
npm link
```

And in the repo you want to use
```
npm link artistco-ui
```
